<HELPXML>
    <DATAMANAGER>MLANGUAGEHELP</DATAMANAGER>
    <SHOWN>
        <COL>MLANGUAGE.LANGUAGEID</COL>
        <COL>MLANGUAGE.CODE</COL>
        <COL>MLANGUAGE.TDESC</COL>
        <COL>MLANGUAGE.EDESC</COL>
    </SHOWN>
    <ORDER>
        <COL>MLANGUAGE.LANGUAGEID</COL>
        <COL>MLANGUAGE.CODE</COL>
        <COL>MLANGUAGE.TDESC</COL>
        <COL>MLANGUAGE.EDESC</COL>
    </ORDER>
    <SEARCH>
        <COL>LANGUAGEID</COL>
        <COL>TDESC</COL>
        <COL>EDESC</COL>
    </SEARCH>
    <RETURN>
        <COL>LANGUAGEID</COL>
    </RETURN>
</HELPXML>
